Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Errata Announcements for Oracle Linux <el-errata <at> oss.oracle.com>
Subject: ELSA-2013-1063 Critical: Oracle Linux 4 php security update
Newsgroups: gmane.linux.oracle.el-errata
Date: Tuesday 23rd July 2013 02:03:02 UTC (over 3 years ago)
Oracle Linux Security Advisory ELSA-2013-1063

https://rhn.redhat.com/errata/RHSA-2013-1063.html

The following updated rpms for Oracle Linux 4 have been uploaded to the 
Unbreakable Linux Network:

i386:
php-4.3.9-3.37.0.1.el4.i386.rpm
php-devel-4.3.9-3.37.0.1.el4.i386.rpm
php-domxml-4.3.9-3.37.0.1.el4.i386.rpm
php-gd-4.3.9-3.37.0.1.el4.i386.rpm
php-imap-4.3.9-3.37.0.1.el4.i386.rpm
php-ldap-4.3.9-3.37.0.1.el4.i386.rpm
php-mbstring-4.3.9-3.37.0.1.el4.i386.rpm
php-mysql-4.3.9-3.37.0.1.el4.i386.rpm
php-ncurses-4.3.9-3.37.0.1.el4.i386.rpm
php-odbc-4.3.9-3.37.0.1.el4.i386.rpm
php-pear-4.3.9-3.37.0.1.el4.i386.rpm
php-pgsql-4.3.9-3.37.0.1.el4.i386.rpm
php-snmp-4.3.9-3.37.0.1.el4.i386.rpm
php-xmlrpc-4.3.9-3.37.0.1.el4.i386.rpm

x86_64:
php-4.3.9-3.37.0.1.el4.x86_64.rpm
php-devel-4.3.9-3.37.0.1.el4.x86_64.rpm
php-domxml-4.3.9-3.37.0.1.el4.x86_64.rpm
php-gd-4.3.9-3.37.0.1.el4.x86_64.rpm
php-imap-4.3.9-3.37.0.1.el4.x86_64.rpm
php-ldap-4.3.9-3.37.0.1.el4.x86_64.rpm
php-mbstring-4.3.9-3.37.0.1.el4.x86_64.rpm
php-mysql-4.3.9-3.37.0.1.el4.x86_64.rpm
php-ncurses-4.3.9-3.37.0.1.el4.x86_64.rpm
php-odbc-4.3.9-3.37.0.1.el4.x86_64.rpm
php-pear-4.3.9-3.37.0.1.el4.x86_64.rpm
php-pgsql-4.3.9-3.37.0.1.el4.x86_64.rpm
php-snmp-4.3.9-3.37.0.1.el4.x86_64.rpm
php-xmlrpc-4.3.9-3.37.0.1.el4.x86_64.rpm

ia64:
php-4.3.9-3.37.0.1.el4.ia64.rpm
php-devel-4.3.9-3.37.0.1.el4.ia64.rpm
php-domxml-4.3.9-3.37.0.1.el4.ia64.rpm
php-gd-4.3.9-3.37.0.1.el4.ia64.rpm
php-imap-4.3.9-3.37.0.1.el4.ia64.rpm
php-ldap-4.3.9-3.37.0.1.el4.ia64.rpm
php-mbstring-4.3.9-3.37.0.1.el4.ia64.rpm
php-mysql-4.3.9-3.37.0.1.el4.ia64.rpm
php-ncurses-4.3.9-3.37.0.1.el4.ia64.rpm
php-odbc-4.3.9-3.37.0.1.el4.ia64.rpm
php-pear-4.3.9-3.37.0.1.el4.ia64.rpm
php-pgsql-4.3.9-3.37.0.1.el4.ia64.rpm
php-snmp-4.3.9-3.37.0.1.el4.ia64.rpm
php-xmlrpc-4.3.9-3.37.0.1.el4.ia64.rpm


SRPMS:
http://oss.oracle.com/el4/SRPMS-updates/php-4.3.9-3.37.0.1.el4.src.rpm



Description of changes:

[4.3.9-3.37.0.1]
- rebuild with higher version

[4.3.9-3.36.0.1]
- add security fix for CVE-2013-4113 (orabz: #15820)
 
CD: 3ms